Activity log for bug #1848786

Date Who What changed Old value New value Message
2019-10-18 19:32:01 Al Bailey bug added bug
2019-10-18 23:10:31 Al Bailey starlingx: assignee Al Bailey (albailey1974)
2019-10-21 17:30:11 Ghada Khalil tags stx.update stx.zuul
2019-10-21 17:30:18 Ghada Khalil starlingx: importance Undecided Low
2019-10-21 17:30:20 Ghada Khalil starlingx: status New Triaged
2019-10-22 16:44:24 OpenStack Infra starlingx: status Triaged In Progress
2019-10-25 13:05:52 OpenStack Infra starlingx: status In Progress Fix Released